Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 10:22:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Kindly inform me what is the information needed</div>
<div dir="auto">I have send 2 emails before stating the whole situation with screenshots and pictures</div>
<div dir="auto">Kindly elaborate more what is needed from my side</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards</div>
<div dir="auto">Mina</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; 
</div>
<div>Date: 11/4/21 2:20 PM (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3300903</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">huma sayed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>
<font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit">Hi Mina ,</font></font><br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for shopping with us.</font></font><br>
 <br>
<font style="vertical-align:inherit"><font style="vertical-align:inherit">We sincerely apologies for the inconvenience caused to you.</font></font><br>
 <br>
<font style="vertical-align:inherit"><font style="vertical-align:inherit">We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get
 back to you.</font></font><br>
 <br>
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</font></font><br>
 <br>
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Feel free to get in touch with us for further assistance.</font></font><br>
 <br>
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Your friends,</font></font><br>
<font style="vertical-align:inherit"><font style="vertical-align:inherit">The Support Team</font></font><br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3300903